Bug 95024 - Support for new Hungarian orthography
Summary: Support for new Hungarian orthography
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.4.0.2 rc
Hardware: Other All
: medium normal
Assignee: Not Assigned
QA Contact:
URL:
Whiteboard: target:5.1.0 target:5.0.4 target:5.2...
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-13 22:11 UTC by László Németh
Modified: 2016-09-15 21:31 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description László Németh 2015-10-13 22:11:44 UTC
The new Hungarian orthography needs a spelling dictionary update and a minor spell checker fix.
Comment 1 Commit Notification 2015-10-13 23:25:43 UTC
László Németh committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=2511a21841dd9dec735a53add8174e47d24deb88

tdf#95024 fix compound word handling for new Hungarian orthography

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 László Németh 2015-10-13 23:38:53 UTC
Test words (correct compound words from September, 2015, accepted by the committed Hunspell fix):

"vagyonellenőrzésiről"
"zsírsertéstenyésztésieket"
Comment 3 Commit Notification 2015-10-14 08:03:38 UTC
László Németh committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c004e4185405bf1880f6c5e1247b525531c84e3b&h=libreoffice-5-0

tdf#95024 fix compound word handling for new Hungarian orthography

It will be available in 5.0.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2016-02-08 14:09:36 UTC
László Németh committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=865d29b276ff62cfb1bb9ef18ec0d81ad9be7a0a

tdf#95024 Update Hungarian Autocorrect patterns

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 5 Commit Notification 2016-02-08 14:11:53 UTC
László Németh committed a patch related to this issue.
It has been pushed to "libreoffice-5-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=572252b562075825a0ee7e8b6c2421d16e48f98c&h=libreoffice-5-1

tdf#95024 Update Hungarian Autocorrect patterns

It will be available in 5.1.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 6 Commit Notification 2016-09-15 21:31:17 UTC
László Németh committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7fc7fad400c619e518448ee521b2aba099dccf9b

tdf#95024 Update Hungarian Autocorrect patterns

It will be available in 5.3.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.